Page MenuHomePhabricator

Switch all of labs to the pdns server, remove the use_dnsmasq flag.
Closed, ResolvedPublic

Event Timeline

Andrew created this task.Apr 24 2015, 8:19 PM
Andrew claimed this task.
Andrew raised the priority of this task from to High.
Andrew updated the task description. (Show Details)
Andrew added a project: Cloud-Services.
Andrew added subscribers: Aklapper, Andrew.
mark moved this task from To Do to Doing on the Labs-Sprint-100 board.Jun 1 2015, 5:44 PM
mark moved this task from Doing to To Do on the Labs-Sprint-100 board.Jun 1 2015, 5:52 PM
Andrew moved this task from To Do to Doing on the Labs-Sprint-100 board.Jun 5 2015, 7:19 PM
Andrew added a comment.Jun 5 2015, 8:38 PM

Major projects have now moved!

tools
deployment-prep
integration
staging

Andrew added a comment.Jun 8 2015, 5:38 PM

Now all puppetized instances are using the new DNS. The only remaining task here is purging the dnsmasq flag from ldap.

Andrew closed this task as Resolved.Jun 8 2015, 8:15 PM
Andrew moved this task from To Do to Code Review / Blocked on the Labs-Sprint-101 board.
Andrew moved this task from Code Review / Blocked to Done on the Labs-Sprint-101 board.